/*
Theme Name:     Paper2012Child
Description:    Child theme for WP2012 for Paperplates.co.nz
Author:         PaperAdmin
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");

.site-header {
margin: 10px;
}

.page-title {
margin: 10px;
}

div.product span.price, #content div.product span.price, div.product p.price, #content div.product p.price {
color: #85AD74;
padding: 10px;
}

div.product .product_title, #content div.product .product_title {
font-size: 180%;
}

div.product form.cart, #content div.product form.cart {
margin-bottom: 2em;
margin-top: 20px;
}

div.product .product_title, #content div.product .product_title {
clear: none;
margin-top: 10px;
padding: 10px;
}

.site-header h1 {
font-size: 35px;
font-size: 2.257142857rem;
}

.site-header h2 {
font-size: 18px;
font-size: 1.22857142rem;
}

ul.products li.product .price {
color: #85AD74;
font-weight: normal;
padding: 10px
}


/* Removed
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
top: 0;
right: -90% !important;
left: auto;
margin: -6px -6px 0 0;
}
*/

/* REMOVED THESE
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
width: 200% !important;
}

img.size-full, img.size-large, img.header-image, img.wp-post-image {
max-width: 200%;
}
*/

